.pagetitre {
font-family: Arial, sans-serif; 
font-size: 16px; 
font-weight: 900; 
color: #666666;
}

.sizetenpix {
  font-size: 10px;
}

.size10pix {
  font-size: 10px;
}

.size11pix {
  font-size: 8pt;
  font-family: Tahoma, Arial, Helvetica, Sans;
}

.paragraphetitre {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #666666;
  fond-style: bold;
  font-weight: bold;
  font-size: 12px;
}

.paragraphetexte {
  font-family: Arial, Helvetica, Sans;
  font-size: 12px;
  text-align: justify;
  font-style: normal;
  font-weight: normal;
  color: #666666; /* #202020; */
}  

.paragrapheinfodroite {
  font-family: Arial, Helvetica, Sans;
  font-size: 8px;
  text-align: right;
  font-style: normal;
  font-weight: normal;
}

.paragrapheinfosecondaire {
  font-family: Arial, Helvetica, Sans;
  font-size: 10px;
  line-height: 10px
  font-style: normal;
  font-weight: normal;
}

.paragrapheinfoprimaire {
  font-family: Tahoma, Arial, Helvetica, Sans;
  font-size: 9pt;
  font-style: normal;
  font-weight: normal;
}

A.decorationnone {
  text-decoration: none;
}

BODY {
	font-family: Tahoma, Arial, Helvetica, Sans;
	color: #244276;
	background-color: #FFFFFF;
}

BODY.photo {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #202020;
  background-color: #FFFFFF;
}

TABLE {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #282828;
}

TD {
  font-family: Arial, Helvetica, Sans;
  color: #282828;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
}

B {
  font-weight: bold;
}

.inserttitre {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #000000;
  background-color: #E0E8E0;
  font-size: 9px;
  line-height: 9px;
}

.insertlien {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #707070;
  background-color: #E0E8E0;
  font-size: 9px;
  line-height: 9px;
}

A:active {
  color: #E08808;
}

A:link {
  color: #404040;
}

A:visited {
  color: #707070;
}

a.menu {
  color: #FFFFFF;
  text-decoration: none;
}

.menuroot {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #AD182B;
  font-size: 12px;
  text-decoration: none;
}

A.menuroot:active {
  color: #AD182B;
}

A.menussmenu:active {
  color: #E08808;
}

.menussmenu {
  font-family: Tahoma, Arial, Helvetica, Sans;
  color: #6E6E6E;
  text-decoration: none;
  font-size: 8pt;
}

LI.texte {
  font-family: Tahoma, Arial, Helvetica, Sans;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
}

.paragraphetitredate {
  font-size: 10px;
  font-weight: normal;
  color: #800000;
}

TABLE.contact{
  font-family: Tahoma, Arial;
  font-size: 9px;
  font-weight: bold;
  color: #5F5F5F;
}

TD.contact {
  font-family: Tahoma, Arial;
  font-size: 9px;
  font-weight: bold;
  color: #5F5F5F;
}

TD.tableauitem {
  font-family: Tahoma, Arial, Helvetica, Sans;
  font-size: 8pt;
  background-color: #4D5A7F;
  color: #FFFFFF;
}

TD.tableaudelim {
  font-family: Tahoma, Arial, Helvetica, Sans;
  background-color: #373673;
  color: #FFFFFF;
}

TD.produitseparateur {
  font-family: Tahoma, Arial, Helvetica, Sans;
  background-color: #0A4C7D;
  color: #FFFFFF;
}

FONT.navigationtexte {
  font-size: 9px;
}

FONT.navigationtextecourant {
  color: #007A87;
  font-size: 9px;
}

FONT.textesociete {
  font-family: Tahoma, Arial, Helvetica, Sans;
  font-size: 14px;
  font-weight: bold;
  color: #385898;
}

FONT.contacttexte {
  font-family: Tahoma, Arial;
  font-size: 9px;
  font-weight: bold;
  color: #5F5F5F;
}

FONT.contacttelfax {
  font-family: Tahoma, Arial;
  font-size: 9px;
  font-weight: bold;
  color: #5F5F5F;
}

FONT.contactemail {
  font-family: Tahoma, Arial;
  font-size: 9px;
  font-weight: bold;
  color: #5F5F5F;
}

FONT.contactsociete {
  font-family: Tahoma, Arial;
  font-size: 14px;
  font-weight: bold;
  color: #385898;

}
/* F06 Likes DEBUT */

#F06_likes_select {
		background: none repeat scroll 0 0;
		border-radius: 2px 2px 2px 2px;
		display: table-cell;
		height: 20px;
		margin: 0 0 0 0;
		padding: 5px 20px 2px;
		position: relative;
		}
#F06_likes_select div {
	    float: left;
		margin-right: 2px;
}

/* F06 Likes Fin */